.gallery_tagged_images_tag_button, a.gallery_tagged_images_tag_button, a.gallery_tagged_images_tag_button_filter {
	font-size: smaller; 
	display:block;
	float:left;
	color: #FFF;
	background-color: #666;
	padding: 0.5em;
	text-decoration: none;	
	margin-right:0.5em;
	margin-bottom:0.5em;
}
a.gallery_tagged_images_tag_button:hover {
	color: #333;
	background-color: #CCC;
}
a.gallery_tagged_images_tag_button_filter {
	background-image: url(../images/button/delete.png);
	background-repeat: no-repeat;
	background-position: 8px;
	backgound-size:80% auto;
	text-indent:30px;
	background-color: #D7D7D7;
	border: 0px solid #868686;
	color: #333;
}
a.gallery_tagged_images_tag_button.active {
	color: #FFF;
	background-color: #C00
}
.message_mandatory_field:hover{
	color: #FFF;
	background-color: #C00;		
	
}
.message_mandatory_field_success {
	display:inline;
	width:20px;
	float:right;
	margin-left:0.8em;
	color:#FFF;
	background-color: #DADADA;
	border-radius: 4px;
	background-image: url(../images/helpdesk/helpdesk_closed_small.png);
	background-size:100% auto;
}
/**/
#kontakt_modul {
	font-size: 12px;
	color: #000000;
	height: auto;
	width: auto;
	padding: 0px;
	line-height: 1.4em;
}
#kontakt_modul_content{
	margin-left:0px;
}
.gallery_tagged_images_headline {
font-size:21px;	
}
.gallery_tagged_images_subline {
	font-size:16px;
	display:none;
}
